ServerEvents.tags("item", event => {
    event.removeAll('chunkbychunk:strongworldforgefuel'),
    event.removeAll('chunkbychunk:worldforgefuel'),
    event.removeAll('chunkbychunk:weakworldforgefuel'),





    event.add('chunkbychunk:strongworldforgefuel', [
        'createbigcannons:nethersteel_ingot',
        'createbb:white_meth',
        'createbb:blue_meth',
        'createchromaticreturn:refined_radiance',
        'tfmg:bitumen'
    ])

    event.add('chunkbychunk:worldforgefuel', [
        'minecraft:raw_copper',
        'minecraft:raw_iron',
        'minecraft:raw_gold',
        'minecraft:lapis_lazuli',
        'minecraft:diamond',
        'minecraft:emerald',
        'create:raw_zinc',
        'tfmg:raw_lead',
        'tfmg:raw_nickel',
        'tfmg:raw_lithium',
    ])

    event.add('chunkbychunk:weakworldforgefuel', [
        'minecraft:amethyst_shard',
        'minecraft:redstone',
        'minecraft:apple',
        'minecraft:coal'
    ])



    event.add('forge:forest_saplings', [
        'minecraft:oak_sapling',
        'minecraft:cherry_sapling',
        'minecraft:spruce_sapling',
        'minecraft:birch_sapling',
        'minecraft:dark_oak_sapling',
        'regions_unexplored:blackwood_sapling',
        'regions_unexplored:flowering_sapling',
        'regions_unexplored:larch_sapling',
        'regions_unexplored:golden_larch_sapling',
    ])

    event.add('forge:jungle_saplings', [
        'minecraft:jungle_sapling',
        'regions_unexplored:baobab_sapling',
        'regions_unexplored:bamboo_sapling',
        'regions_unexplored:joshua_sapling',
        'regions_unexplored:cypress_sapling',
        'regions_unexplored:eucalyptus_sapling',
    ])

    event.add('forge:badlands_saplings', [
        'minecraft:dead_bush',
        'regions_unexplored:dead_sapling',
        'regions_unexplored:dead_pine_sapling',
    ])

    event.add('forge:swamp_saplings', [
        'minecraft:lily_pad',
        'regions_unexplored:willow_sapling'
    ])

    event.add('forge:steel_ingot', [
        'create_ironworks:steel_ingot',
        'tfmg:steel_ingot'
    ])
})




ServerEvents.tags("block", event => {
    event.add('beyond_mines_falling:break', [
        '#minecraft:dirt',
        '#minecraft:logs',
        '#minecraft:mineable/hoe',
        '#forge:gravel',
        '#minecraft:soul_speed_blocks',
        '#minecraft:sand',
        '#minecraft:snow',
        '#minecraft:wool',
        'minecraft:honeycomb_block',
        'minecraft:shroomlight',
    ])
})